@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
*{
    font-size: 13px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;    
}

body{
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif; 
    margin: 0;
    padding: 0;
}

.tr_titulo{
    font-weight: bold;
    font-size: 16px;
    background-color: #dedede;
}

table{
    width: 100%;
}

tr.separador td{
    height: 10px;
    border-top: 2px solid #bdbec3;
    width: 100%;            
}

tr.separador_espacio{
    min-height: 15px;            
    margin-bottom: 15px;
    display: block;
}